import React from 'react';
export default function HorizontalAlignRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M769.23-200v-560H800v560zM501.38-310.62l-22.23-22.23 131.77-131.77H160v-30.76h450.92L480.85-625.46l22.23-22.23L670.77-480z" })));
}
